## bitstormlite 0.2q

=== debian/changelog ===
bitstormlite (0.2q-6) unstable; urgency=medium

  * QA upload.
  * Update to debhelper-compat 13. (Closes: #1011109)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/copyright: Update Format.
  * debian/control: Update to Standards-Version 4.6.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Mon, 16 May 2022 19:59:54 -0700

bitstormlite (0.2q-5) unstable; urgency=low

  * Package has been orphaned.

 -- Andrea Veri <and@debian.org>  Wed, 07 Dec 2016 23:42:26 +0100

bitstormlite (0.2q-4) unstable; urgency=low

  * debian/control:
    - Add a B-D on autotools-dev.
  * debian/rules:
    - Add '--with autotools_dev' call to prevent a FTBFS
      on arm64 (Closes: #727332)

 -- Andrea Veri <and@debian.org>  Sat, 26 Oct 2013 14:13:48 +0200

bitstormlite (0.2q-3) unstable; urgency=low

  * patches/fix_ftbfs_with_gcc_4.7.patch:
    - Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include
      Thanks Cyril Brulebois for the patch. (Closes: #667115).
  * debian/control:
    - bumped Standards-Version to latest.

 -- Andrea Veri <and@debian.org>  Thu, 05 Apr 2012 18:44:38 +0200

bitstormlite (0.2q-2) unstable; urgency=low

  * Moved to Source Format Quilt.
  * debian/patches/ld_as-needed_FTFBS_fix.patch:
    - added to prevent a FTBFS with ld --as-needed. Thanks
      Andreas Moog for the patch. (Closes: #631322)
  * General package's cleanup:
    - copyright moved to DEP-5.
    - bumped Standards-Version to latest.
    - AUTHORS and ABOUT-NLS files won't be installed anymore
      as docs.

 -- Andrea Veri <and@debian.org>  Mon, 05 Dec 2011 22:43:40 +0100

bitstormlite (0.2q-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - changed my mail address.
    - removed DM tag
    - removed dpatch and docbook-to-man B-Ds.
  * debian/patches/*:
    - both patches removed, applied upstream.
  * debian/rules:
    - cleaning dpatch bits.
    - removing docbook-to-man bits.
    - installing the brand new man page with
      dh_installman.
  * debian/bitstormlite.1:
    - added in order to provide a better organized
      and formatted man page.

 -- Andrea Veri <and@debian.org>  Sun, 17 Jan 2010 16:42:06 +0100

bitstormlite (0.2p-2) unstable; urgency=low

  * debian/control:
    - bumped standards-version to 3.8.3. No changes needed.
    - added DM tag.
  * debian/compat:
    - bumped to level 7.
  * debian/copyright:
    - organized it a bit better.
    - added missing copyright holders.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sun, 04 Oct 2009 15:34:28 +0200

bitstormlite (0.2p-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - added dpatch as B-D
    - Changed my mail address.
    - Bumped Standards-version to 3.8.2.
    - Bumped debhelper to level 7.
    - Homepage moved from long description to its own field, lintian
      warning fixed.
    - Long description made more clear.
  * debian/rules:
    - added dpatch support
    - added a correct clean rule preventing lintian complaining
      about it.
    - removing dh_desktop, which is deprecated
    - removing useless stuff to make rules file more clean
  * debian/patches:
    - missing-includes-gcc-4.3 patch added to fix a FTBFS when building
      the package using gcc-4.3. Take a look at Debian Bug #455302 for
      more informations.
    - missing-includes-gcc-4.4 patch added to fix a FTBFS when building
      the package using gcc-4.4. Take a look at Debian Bug #504961 for
      more informations. (Closes: #504961)

 -- Andrea Veri <andrea.veri89@gmail.com>  Tue, 21 Jul 2009 14:51:50 +0200

bitstormlite (0.2m-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS using patch by Cyril Brulebois (Closes: #455302)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 17:51:23 +0100

bitstormlite (0.2m-1) unstable; urgency=low

  * New upstream release. Fixes the FTBFS if built twice in a row. (Closes: #442509)
     - use external gettext library
     - change homepage to http://sourceforge.net/projects/bbom/
     - new bitstormlite.desktop file
  * installing the provided .desktop file in debian/rules registering it
    with calling dh_desktop.

 -- Andrea Veri <bluekuja@ubuntu.com>  Thu, 20 Sep 2007 15:54:44 +0200

bitstormlite (0.2k-2) unstable; urgency=low

  * Package is no more indirectly linked to libssl, causing license issues. (Closes: #426960)
    Changed libcurl3-dev dep to libcurl4-gnutls-dev.

 -- Andrea Veri <bluekuja@ubuntu.com>  Fri, 1 Jun 2007 10:53:42 +0200

bitstormlite (0.2k-1) unstable; urgency=low

  * First package release (Closes: 390964)

 -- Andrea Veri <bluekuja@ubuntu.com>  Tue, 15 May 2007 20:47:24 +0200
